%define version	2.0.3
%define release	1mdk

Name:		kannadic
Summary:        A dictionary management tool for Japanese translation engines
Version:	%{version}
Release:	%{release}
URL: http://linux-life.net/program/cc/kde/app/kannadic/
Source0: %{name}-%{version}.tar.bz2
Group: System/Internationalization
BuildRoot: %{_tmppath}/%{name}-root
License: GPL
Requires: kdelibs arts anthy
BuildRequires: qt3-devel kdelibs-devel arts-devel anthy-devel

%description
A dictionary management tool for Japanese translation engines.


%prep
%setup -q

%build
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT


%files -f %{name}.lang
%defattr(-, root, root)
%doc AUTHORS COPYING ChangeLog README TODO
%{_bindir}/*
%{_datadir}/applnk/*/*
%{_datadir}/apps/*/*
%{_datadir}/doc/HTML/en/kannadic/*
%{_datadir}/icons/*/*
%{_datadir}/mimelnk/*/*


%changelog
* Sat Aug 14 2004 UTUMI Hirosi <utuhiro78@yahoo.co.jp> 2.0.3-1mdk
- new release 

* Sun Aug 01 2004 UTUMI Hirosi <utuhiro78@yahoo.co.jp> 2.0.2-1mdk
- new release 

* Sun Aug 01 2004 UTUMI Hirosi <utuhiro78@yahoo.co.jp> 2.0.1-1mdk
- new release 

* Thu Jul 29 2004 Thierry Vignaud <tvignaud@mandrakesoft.com> 2.0.0-1mdk
- fix {build,}requires 
- initial spec for Mandrake (UTUMI Hirosi <utuhiro78@yahoo.co.jp>)
